Chelabase
ManagementSql editor

Delete a saved SQL query

DELETE
/v1/databases/{id}/sql-queries/{query_id}

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Database id

Formatuuid
query_id*string

Saved query id

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/sql-queries/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty